Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006125TestLinkReportspublic2013-12-31 17:562014-04-25 17:39
ReporterRvdP2012 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006125: Warning about arg_build_set being undefined when exporting to Excel
DescriptionWhen exporting to Excel, a warning pops up in the event-list. The warning is about the property arg_build_set not being available in inc_result_tproject_tplan.tpl.

The attached file fixes this by not only checking if arg_build_set is an empty string, but checking if it is set at all.
TagsNo tags attached.
Database (MySQL,Postgres,etc)Postgres
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files? file icon inc_result_tproject_tplan.tpl [^] (1,044 bytes) 2013-12-31 17:56

- Relationships
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020859)
fman (administrator)
2014-04-25 17:39

1.9.10 released

- Issue History
Date Modified Username Field Change
2013-12-31 17:56 RvdP2012 New Issue
2013-12-31 17:56 RvdP2012 File Added: inc_result_tproject_tplan.tpl
2014-01-01 19:08 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-01-01 19:08 fman Status new => resolved
2014-01-01 19:08 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-01-01 19:08 fman Resolution open => fixed
2014-01-01 19:08 fman Assigned To => fman
2014-01-01 19:08 fman Relationship added child of 0006048
2014-04-25 17:39 fman Note Added: 0020859
2014-04-25 17:39 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker